*{ margin:0; padding:0;}
body{ background:#f8f8f8;}
.clear{ clear:both;}
.float-l{ float:left;}
.float-r{ float:right;}
ul li{ list-style:none;}



.logo{ background:#f4f4f4; height:81px;padding-top:26px;}
.logo-t{ background:url(img/logo.jpg) no-repeat;
         width:1049px; height:81px; margin:0 auto;}
		 
		 
		 
		 
		 
.nav{ background:#4c8d12; height:42px; font:16px/15px "Î¢ÈíÑÅºÚ"}
.nav-ul{ display:block; width:990px; height:42px;margin:0 auto;}
.nav-ul a{ color:#fff; text-decoration:none; display:block;
            width:122px; height:42px; line-height:42px;
			 float:left;text-align:center;}
.nav-ul a:hover{ background:#cbdeba; color:#360;
                width:122px; height:42px; text-align:center;}
				


.why {
width:980px;
height: 280px; 
background:url(img/why.png) no-repeat #fff;
margin: 0 auto; 
}
.why-wz {
width: 545px;
height: 210px;
float: right;
margin: 80px 72px 0 0;
}
.why-wz p {
line-height: 25px;
color: #444;
}
				
				
				
				
.box{ width:980px; background:#fff; height:auto; margin:0 auto;}				
.gg{ background:url(img/zth.jpg) no-repeat; height:311px;}
.jd,.tc,.lc,.liucheng-a,.liucheng-b,.liucheng-c,.liucheng-d,.liucheng-e{ background:url(img/sytb.jpg) no-repeat;}

.jd{ height:45px; background-position:2px 2px;}
.tc{ background-position:2px  -114px; margin:20px 0 20px; height:40px;}
.lc{ background-position:2px  -65px; height:40px; margin:20px 0 20px;}

.al{ width:980px; height:auto; margin-top:40px;}
.one{ display: block;height:188px; 
      font: 15px 14px"Î¢ÈíÑÅºÚ"; margin-top:12px;}
.one a{text-decoration:none; cursor:pointer;}
.one-a,.one-b,.one-c,.one-d{ display:block; width:232px; height:188px;}
.t,.t-a,.t-b,.t-c{ display:block; width:232px; height:142px}
.t{background:url(img/wmkq.jpg) no-repeat; }

.t-a{ background:url(img/yjkq.jpg) no-repeat;}
.t-b{ background:url(img/zskq.jpg) no-repeat;}
.t-c{ background:url(img/xdf.jpg) no-repeat;}
.zt{ display:block; width:232px; height:35px;
 background:#efefef; text-align:center;margin-top:3px; 
 color:#777; text-decoration:none; line-height:35px;}
.one-a,.one-b,.one-c,.one-d{ margin:0 7px 0 6px;}
.hailiangmuban{ background:url(img/gg.jpg) no-repeat;
                margin-top:12px; width:972px; height:92px; margin:0 auto;}

.taocan{ background:url(img/tc.jpg) no-repeat; width:972px;height:291px; margin:0 auto;}




.liucheng{ height:190px;}
.liucheng-a,.liucheng-b,.liucheng-c,.liucheng-d,.liucheng-e{ display:block; width:170px;
              height:184px; list-style:none;}
.liucheng-a{  background-position:-11px -164px; margin-right:10px;} 
.liucheng-b{  background-position:-178px -164px; margin:0 18px 0 18px;}
.liucheng-c{  background-position:-335px -164px;margin:0 18px 0 18px;}
.liucheng-d{  background-position:-496px -164px;margin:0 18px 0 18px;}
.liucheng-e{  background-position:-654px -164px; margin-left:10px;}

.zixuna,.zixunb,.zixunc,.zixund,.zixune{ display:block; width:115px; height:25px; margin:130px 0 0 30px;}


.footr{ height:80px; background:#4c8d12; margin-top:50px;}
.dibu{ display:block; line-height:80px;color:#fff; font-size:12px; text-align:center;}




